body {
  height: 100%;
  background: #022a4f;
}
body.DIRNAME {
  height: 100%;
  background: #022a4f url(../images/index/index_body_bgs.png) no-repeat center 1800px;
}
body.DIRNAME1 {
  height: 100%;
  background: #022a4f url(../images/appare/appare_body_bg2.png) no-repeat top
    center;
}
body.DIRNAME2 {
  height: 100%;
  background: #022a4f url(../contents/common/images/sub/moguran_body_bg.jpg) no-repeat top
    center;
}
.hero {
  width: 100%;
  height: auto;
  img {
    width: 100%;
  }
}
body.DIRNAME #wrapper {
  padding-top: 40px;
}
ul#globalnavi li a {
  display: block;
  background: url(../images/header/g_navi_bg.jpg) no-repeat;
}
#contents .unkou1 {
  width: 362px;
  height: auto;
  padding-bottom: 10px;
  background: url(../images/index/ensoleille_bg.png) no-repeat bottom;
}
.unkou4 {
  width: 362px;
  padding-bottom: 10px;
  background: url(../images/index/ensoleille_bg.png) no-repeat bottom;
  overflow: hidden;
}
.unkou5 {
  width: 362px;
  padding-bottom: 10px;
  background: url(../contents/common/images/index/ensoleille_bg.gif) no-repeat bottom;
  overflow: hidden;
}
 .unkou5 dl {
	width:100%;
	margin:0px 0px 0px;
	padding:0px;
}
 .unkou5 dt{
	float:left;
	margin:0px 0px 0px 10px;
}
 .unkou5 dd{
	float:right;
	width:260px;
	margin:0px 10px 0px 0px;
}
 .unkou5 dl:after{
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}
.btn {
  text-align: center;
  padding: 7px 15px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  transition: 0.3s;
}
.btn.btn-primary {
  background: #b52a2a;
  color: #ffffff;
}
.btn.btn-primary:hover {
  text-decoration: none;
  background: #eaf0f6;
  color: #b52a2a;
}
.btn.btn-secondly {
  background: #e4c304;
  color: #ffffff;
}
.btn.btn-secondly:hover {
  text-decoration: none;
  background: #eaf0f6;
  color: #e4c304;
}
#jquery-cycle-nav,
#jquery-cycle-nav2 {
  width: 90%;
  margin: 10px 0px 0px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
.roundimg a img{
	border-radius: 10px;
	transition: 0.5s;
}
.roundimg a:hover img {
	opacity: 0.6;
}

/*	20260501	*/
.close_wrapper {
/*
	clear: both;
	margin: 10px auto 10px;
*/
	background-color: #fafafa;
	border-radius: 8px;
	padding: 1.4em;
	width: 100%;
	box-sizing: border-box;
	display: block;
	text-align: start;
}

.close_wrapper .ttl_close {
	text-align: center !important;
	font-weight: bold;
	color: #B10E07 !important;
	margin-bottom: 10px !important;
	font-size: 22px !important;
}

.close_wrapper dl dt {
	font-weight: bold;
	margin-bottom: 10px !important;
	font-size: 16px !important;
  text-align: center;
	position: relative;
	display: inline-block;
	padding: 0 55px;
}
.close_wrapper dl dt:before, .close_wrapper dl dt:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 45px;
	height: 1px;
	background-color: black;
}

.close_wrapper dl dt:before {
	left:0;
}
.close_wrapper dl dt:after {
	right: 0;
}


.close_wrapper dl dd {
	font-size: 15px !important;
	margin-bottom: 10px !important;
  font-feature-settings: "palt";
}
.close_wrapper p {
	line-height: 1.4 !important;
	font-size: 14px !important;
}
.colums_2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  margin-bottom: 14px;
}
.course {
  width: 100%;
  margin: 0px 0px 20px;
  img {
    width: 100%;
    border-radius: 10px;
  }
}
.cruise-time {
  background: #c4e2f5;
  padding: 26px 0px 20px;
  text-align: center;
  font-size: clamp(20px,10vw,30px) !important; 
  font-weight: 600;
  color: #022a4f;
}